commit 4ad723bd3850b0c0876ffb1741c33ae8ca86667b
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Tue Jan 20 01:19:36 2026

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 7e47227f7c2..52650e44f83 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,20 @@
+2026-01-19  Vladimir N. Makarov  <vmakarov@redhat.com>
+
+	Backported from master:
+	2026-01-16  Vladimir N. Makarov  <vmakarov@redhat.com>
+
+	PR target/123092
+	* lra-constraints.cc (lra_constraints): Push insn on processing
+	stack after equivalence substitution.
+
+2026-01-19  Lulu Cheng  <chenglulu@loongson.cn>
+
+	Backported from master:
+	2026-01-19  Lulu Cheng  <chenglulu@loongson.cn>
+
+	PR target/117575
+	* config/loongarch/lasx.md: Modify the range of operand1.
+
 2026-01-17  Jakub Jelinek  <jakub@redhat.com>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 4e8ebff97ad..d55cb532040 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20260119
+20260120
diff --git a/gcc/po/ChangeLog b/gcc/po/ChangeLog
index afabef54fa8..fd90403ba4a 100644
--- a/gcc/po/ChangeLog
+++ b/gcc/po/ChangeLog
@@ -1,3 +1,7 @@
+2026-01-19  Joseph Myers  <josmyers@redhat.com>
+
+	* es.po: Update.
+
 2025-11-10  Joseph Myers  <josmyers@redhat.com>
 
 	* es.po: Update.
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 69ef37d22e7..4eb7a0ab254 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,19 @@
+2026-01-19  Vladimir N. Makarov  <vmakarov@redhat.com>
+
+	Backported from master:
+	2026-01-16  Vladimir N. Makarov  <vmakarov@redhat.com>
+
+	PR target/123092
+	* gcc.target/riscv/pr123092.c: New.
+
+2026-01-19  Lulu Cheng  <chenglulu@loongson.cn>
+
+	Backported from master:
+	2026-01-19  Lulu Cheng  <chenglulu@loongson.cn>
+
+	PR target/117575
+	* g++.target/loongarch/pr117575.C: New test.
+
 2026-01-17  Eric Botcazou  <ebotcazou@adacore.com>
 	    Lisa Felidae  <lisa@felidae.bam.moe>
 

